@charset "utf-8";

/*ここでは
	匠のこだわり
	などを記述します
*/

.kodawari{}
#contents{ font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;}
.kodawari #main_img{ background: url(../img/main_img.jpg) no-repeat scroll center center;}

h_title{ padding: 1.5em 0;}
.kodawari h3{ padding: 1.8em 0; text-align: center;}
.kodawari h3 img{ max-height: 35px;}

.menu_triple li a{ display: table-cell; vertical-align: middle; color: #000000; text-shadow: 0px 0px 15px #FFFFFF; border: 1px solid #ADADAD;}

.kodawari .food,.kodawari .tool,.kodawari .gift{ padding: 80px 0 100px; position: relative;}


img.title{ max-width: 100px; padding-bottom: 35px;}
img.read{ max-width: 590px; padding-bottom: 50px;}
.black_btn{ font-size: 16px; min-width: 15em;}

.set_img{ position: absolute; display:block; z-index: 5;}

.kodawari .food{}
.kodawari .shiitake{ top: 10%; left: 10%; max-width: 20%;}
.kodawari .oniku{ top: 15%; right: -3%; max-width: 30%;}
.kodawari .negi{ bottom: -5%; left: -1%; max-width: 40%;}


.kodawari .tool{}
.kodawari .kakoi{ top: 10%; left: 3%; max-width: 30%;}
.kodawari .nabe{ top: 10%; right: -3%; max-width: 30%;}
.kodawari .hashi{ bottom: -4%; left: 5%; max-width: 35%;}


.kodawari .gift{}
.kodawari .jyouniku{ top: 13%; right: -3%; max-width: 27%;}
.kodawari .tsukudani_01{ top: 25%; left: -1%; max-width: 33%; z-index: 11;}
.kodawari .tsukudani_02{ top: 15%; left: 19%; max-width: 15%;}

.omotenashi{}
#contents .omotenashi p{ font-size: 22px;}
.hanten{ max-width: 1330px; margin: 0 auto; padding: 30px 0 50px;}
.hanten::after { clear: both; content: " "; display: block;}
.hanten li{ float: left; width: 428px; margin-right: 23px; text-align: center;}
.hanten li:last-child{ margin-right: 0;}
#contents .omotenashi li strong{ font-size: 24px; display: block; font-weight: normal; padding-bottom: 0.3em;}
#contents .omotenashi li p{ font-size: 18px;}
#contents .omotenashi li img{ max-width: 100%;}

.tasuki{ max-width: 1280px; margin: 0 auto; padding: 30px 0 50px;}
.tasuki::after { clear: both; content: " "; display: block;}
.tasuki li{ float: left; width: 380px; text-align: center;}
.tasuki li.arrow{ background: url(../img/r_arrow.png) no-repeat center center; height: 100%; width: 65px;}

/*食材*/
.shokuzai{}
.shokuzai #main_img{ background: url(../food/img/main_img.jpg) no-repeat scroll center center;}
.shokuzai .set_img img{ max-width: 100%;}

.shokuzai .food{ position: relative;}
.shokuzai .food .content_box{ min-height: 1955px;}
.shokuzai .editing{ top: 0%; left: 10%; max-width: 150px;}
.shokuzai .oniku{ top: 4%; right: 10%; max-width: 45%; text-align: center;}
.shokuzai .shiitake{ top: 20%; left: 5%; max-width: 35%; text-align: center;}
.shokuzai .negi{ top: 50%; right: 10%; max-width: 40%; text-align: center;}
.shokuzai .negi2{ top: 33%; right: -30%; max-width: 90%; text-align: center;}
.shokuzai .yaki_dofu{ top: 52%; left: 3%; max-width: 45%; text-align: center;}
.shokuzai .shungiku{ top: 63%; right: 5%; max-width: 35%; text-align: center;}
.shokuzai .shirataki{ top: 77%; left: 7%; max-width: 50%; text-align: center;}

/*道具*/
.dougu {}
.dougu #main_img { background: url(../tool/img/main_img.jpg) no-repeat scroll center center; }
.dougu .set_img img { max-width: 100%; }
.dougu .tool { position: relative; }
.dougu .tool .content_box { min-height: 1840px; }
.dougu .editing { left: 10%; max-width: 150px; top: 0; }
.dougu .gas_stove { max-width: 45%; right: 5%; text-align: center; top: 4%; }
.dougu .kakoi { left: 5%; max-width: 40%; top: 20%; }
.dougu .nabe { max-width: 42%; right: 5%; text-align: center; top: 40%; }
.dougu .gyutou{ top: 55%; left: 10%; max-width: 40%;}
.dougu .gyutou2{ top: 42%; left: 35%; max-width: 10%;}
.dougu .hashi{ top: 78%; left: 5%; max-width: 90%;}
.dougu .hashi2{ top: 80%; right: 5%; max-width: 90%;}

/*ギフト*/
.kodawari_gift{}
.kodawari_gift #main_img { background: url(../gift/img/main_img.jpg) no-repeat scroll center center; }
.kodawari_gift .set_img img { max-width: 100%; }
.kodawari_gift .editing{ top: 0%; left: 10%; max-width: 150px;}

.kodawari_gift .gift_img{ float: right; width: 70%; padding-top: 35px;}
.kodawari_gift .gift_img img{ max-width: 100%; padding-bottom: 10px;}
.kodawari_gift .gift_img p{ line-height: 1.7em;}

.kodawari_gift .gift ul{ width: 100%; margin: 0 auto; padding-top: 45px;}
.kodawari_gift .gift ul::after { clear: both; content: " "; display: block;}
.kodawari_gift .gift ul li{ float: left; width: 30.333%; margin: 0 1.5%;}
.kodawari_gift .gift ul li img{ max-width: 100%; padding-bottom: 0.8em;}


@media screen and (min-width: 1901px) {

}

@media screen and (max-width: 1280px) {

.hanten{ max-width: 90%; }
.hanten li{ width: 31%; margin-right: 2%; }
.tasuki{ max-width: 92%; }
.tasuki li{ width: 32%;}
.tasuki li.arrow{ width: 2%; background-size: 100% auto;}

/*食材*/
.shokuzai .food{}
.shokuzai .food .content_box{ min-height: 1820px;}

/*道具*/
.dougu .tool {}
.dougu .tool .content_box { min-height: 1700px; }

/*ギフト*/
.kodawari_gift .editing{ left: 3%; max-width: 140px;}
.kodawari_gift .gift_img{ padding-right: 4%; width: 72%;}
.kodawari_gift #contents p{ font-size: 15px;}
.kodawari_gift .gift ul li img{ padding-bottom: 0.6em;}



}
@media screen and (max-width: 990px) {

/*食材*/
.shokuzai .food{}
.shokuzai .food .content_box{ min-height: 1700px;}

/*道具*/
.dougu .tool {}
.dougu .tool .content_box { min-height: 1590px; }

/*ギフト*/


}
@media screen and (max-width: 681px) {
.kodawari #main_img{ background: url(../img/main_img.jpg) no-repeat scroll center center / auto 110%;}
.kodawari #contents{ overflow: hidden;}
img.title{ max-width: 70px; padding-bottom: 20px;}
img.read{ max-width: 97%; padding-bottom: 25px;}

.kodawari h3 img{ max-height: 20px;}

.menu_triple li a{ border: none;}

.black_btn{ font-size: 13px; padding: 0.8em 1.5em; min-width: 16em;}

.kodawari .food,.kodawari .tool,.kodawari .gift{ padding: 30px 0 60px;}
.kodawari .food{}
.kodawari .shiitake{ top: 7%; left: 4%; max-width: 35%;}
.kodawari .oniku{ top: 15%; right: -3%; max-width: 40%;}
.kodawari .negi{ bottom: -5%; left: -1%; max-width: 60%;}

.kodawari .tool{}
.kodawari .kakoi{ top: 8%; left: -2%; max-width: 40%;}
.kodawari .nabe{ top: 14%; right: -5%; max-width: 40%;}
.kodawari .hashi{ bottom: -1%; left: -5%; max-width: 60%;}

.kodawari .gift{}
.kodawari .jyouniku{ top: 10%; right: -5%; max-width: 40%;}
.kodawari .tsukudani_01{ top: 15%; left: -3%; max-width: 45%; z-index: 11;}
.kodawari .tsukudani_02{ top: 5%; left: 18%; max-width: 23%;}

.omotenashi{ width: 90% !important; margin: 0 auto !important; }

#contents .omotenashi p{ font-size: 15px;}
#contents .omotenashi li{ margin-bottom: 10px;}
#contents .omotenashi li p{ font-size: 16px;}
#contents .omotenashi li strong{ font-size: 20px;}

.hanten{ padding: 15px 0 20px;}
.hanten li{ width: 100%; margin-right: 0; float: none;}

.tasuki{ padding: 15px 0 15px; max-width: 90%;}
.tasuki li{ width: 100%; float: none;}
.tasuki li.arrow{ width: 100%; min-height: 25px; background: url(../img/b_arrow.png) no-repeat center center / auto 100%; margin-bottom: 0 !important;}

/*食材*/
.shokuzai #contents p{ font-size: 13px;}
.shokuzai #main_img{ background: url(../food/img/main_img_sp.jpg) no-repeat scroll center center / 100% auto;}
.shokuzai .set_img{ position: relative;}

.shokuzai .food{}
.shokuzai .food .content_box{ min-height: auto;}
.shokuzai .set_img img{ max-width: 75%;}
.shokuzai .set_img p{ padding: 0.5em 0 2em !important;}
.shokuzai .editing{ display: none;}
.shokuzai .oniku{ margin: 0 auto; top: auto; right: auto; max-width: 90%; padding: 25px 0 0;}
.shokuzai .shiitake{ margin: 0 auto;top: auto; left: auto; max-width: 90%;}
.shokuzai .shiitake img{ float: left; display: block;}
.shokuzai .shiitake img:nth-of-type(1){ width: 60%;}
.shokuzai .shiitake img:nth-of-type(2){ width: 40%; padding-top: 2em;}
.shokuzai .shiitake p{ text-align: right; width: 100%; clear: both;}

.shokuzai .negi{ margin: 0 auto; top: auto; top: auto; right: auto; max-width: 90%; text-align: left;}
.shokuzai .negi img{ max-width: 25%; padding-bottom: 10%;}
.shokuzai .negi::after { clear: both; content: " "; display: block;}

.shokuzai .negi2{ top: auto; right: auto; max-width: 70%; float: right;}
.shokuzai .negi2::after { clear: both; content: " "; display: block;}
.shokuzai .negi2 img{ float: right; max-width: 100%;}

.shokuzai .yaki_dofu{ margin: 0 auto; top: auto; left: auto; max-width: 90%;}
.shokuzai .yaki_dofu img{ display: block;}
.shokuzai .yaki_dofu img:nth-of-type(1){ float: left; width: 60%;}
.shokuzai .yaki_dofu img:nth-of-type(2){ float: right; width: 40%; padding-top: 2em;}
.shokuzai .yaki_dofu p{ text-align: right; width: 100%; clear: both;}

.shokuzai .shungiku{ margin: 0 auto; top: auto; right: auto; max-width: 90%;}
.shokuzai .shungiku img{ display: block;}
.shokuzai .shungiku img:nth-of-type(1){ float: right; width: 55%;}
.shokuzai .shungiku img:nth-of-type(2){ float: left; width: 35%; padding-top: 3em;}
.shokuzai .shungiku p{ text-align: left; width: 100%; clear: both;}

.shokuzai .shirataki{ margin: 0 auto; top: auto; left: auto; max-width: 90%;}
.shokuzai .shirataki img{ display: block;}
.shokuzai .shirataki img:nth-of-type(1){ float: left; width: 70%;}
.shokuzai .shirataki img:nth-of-type(2){ float: left; width: 30%; padding-top: 2em;}
.shokuzai .shirataki p{ text-align: right; width: 100%; clear: both;}

/*道具*/
.dougu #contents p { font-size: 13px; }
.dougu #main_img { background: url(../tool/img/main_img_sp.jpg) no-repeat scroll center center / 100% auto; }
.dougu .set_img { position: relative; }
.dougu .tool {}
.dougu .tool .content_box { min-height: auto; }
.dougu .set_img img { max-width: 75%; }
.dougu .set_img p { padding: 0.5em 0 2em !important;}
.dougu .editing{ display: none;}

.dougu .gas_stove{ margin: 0 auto; top: auto; right: auto; max-width: 75%; padding: 25px 0 0;}

.dougu .kakoi{ margin: 0 auto;top: auto; left: auto; max-width: 90%;}
.dougu .kakoi img{ float: left; display: block;}
.dougu .kakoi img:nth-of-type(1){ width: 60%;}
.dougu .kakoi img:nth-of-type(2){ width: 40%; padding-top: 2em;}
.dougu .kakoi p{ text-align: right; width: 100%; clear: both;}

.dougu .nabe{ margin: 0 auto; top: auto; right: auto; max-width: 90%;}
.dougu .nabe img{ display: block;}
.dougu .nabe img:nth-of-type(1){ float: right; width: 55%;}
.dougu .nabe img:nth-of-type(2){ float: left; width: 35%; padding-top: 3em;}
.dougu .nabe p{ text-align: left; width: 100%; clear: both;}

.dougu .gyutou{ float: left; padding-top: 3em; max-width: 80%;}
.dougu .gyutou::after { clear: both; content: " "; display: block;}
.dougu .gyutou img{ max-width: 60%;}

.dougu .gyutou2{ float: left; left: 12%; top: auto; max-width: 20%; padding-bottom: 5%;}
.dougu .gyutou2 img{ max-width: 50%;}

.dougu .hashi2{ clear: both; float: right; max-width: 55%;}
.dougu .hashi2 img{ max-width: 100%; padding-bottom: 3%;}
.dougu .hashi img{ max-width: 30%;}

/*ギフト*/
.kodawari_gift #main_img { background: url(../gift/img/main_img_sp.jpg) no-repeat scroll center center / 100% auto; }
.kodawari_gift .set_img { position: relative; }
.kodawari_gift .editing{ display: none;}

.kodawari_gift .gift_img{ float: none; margin: 0 auto; padding-right: 0; width: 80%; padding-top: 20px;}
.kodawari_gift #contents p{ font-size: 13px; line-height: 1.4em;}

.kodawari_gift .gift ul{ width: 80%; padding-top: 10px;}
.kodawari_gift .gift ul li{ float: none; width: 100%; margin: 0; padding-bottom: 1em;}
.kodawari_gift .gift ul li img{ padding-bottom: 0;}





}

